<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <!-- Styling halaman menggunakan css -->
    <style type="text/css">
      body {
        font-family: 'Times New Roman', Times, serif;
        color: rgb(3, 1, 100);
        text-align: center;
        background-color: #b4dae9 
      }
      h1 {
          font-family: 'Times New Roman', Times, serif
      }
      </style>
  </head>
    <style>
      table {
        font-family: 'Times New Roman', Times, serif;
        align-self: center;
        border: 2px solid rgb(3, 1, 100);
        border-collapse: collapse;
        margin-left: auto; 
        margin-right: auto;
      }
      th, td  {
        border: 2px solid rgb(3, 1, 100);
        padding: 8px 20px;
      }
      th {
        font-family: 'Times New Roman', Times, serif;
        color: rgb(3, 1, 100);
        text-align: center;
        background-color: #e7eecf;
      }
      td {
        color: rgb(3, 1, 100);
        background-color: #e7eecf;
      }
    </style>
  <body>
      <h1> Friend List </h1>
    <table>
      <tr>
        <th>Name</th>
        <th>Nomor Pokok Mahasiswa</th>
        <th>Date of Birth</th>
      </tr>
      <!-- TODO loop from Friend model -->
        {% if friends %}
        {% for i in friends %}
        <tr>
        <td>{{ i.name }}</td>
        <td>{{ i.npm }}</td>
        <td>{{ i.dob }}</td>
        </tr>
        {% endfor %}
        {% endif %}
    </table>
  </body>
</html>
